.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.925293;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:8.452800px;}
._2{width:10.217200px;}
._0{width:13.520000px;}
.fc2{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(35,31,51);}
.fs2{font-size:30.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:75.000000px;}
.y1{bottom:31.241830px;}
.y3b{bottom:56.721105px;}
.y3a{bottom:72.410752px;}
.y0{bottom:73.418301px;}
.y19{bottom:229.124458px;}
.y18{bottom:242.199163px;}
.y17{bottom:267.483176px;}
.y16{bottom:294.394889px;}
.y15{bottom:307.469595px;}
.y39{bottom:312.510464px;}
.y14{bottom:320.544301px;}
.y38{bottom:325.583608px;}
.y37{bottom:338.658314px;}
.y13{bottom:345.829876px;}
.y36{bottom:351.734582px;}
.y35{bottom:364.809288px;}
.y12{bottom:372.740026px;}
.y34{bottom:377.883993px;}
.y11{bottom:385.814732px;}
.y33{bottom:390.958699px;}
.y10{bottom:398.889438px;}
.y32{bottom:404.031843px;}
.yf{bottom:411.964144px;}
.y31{bottom:417.106549px;}
.ye{bottom:425.038850px;}
.yd{bottom:438.113556px;}
.y30{bottom:442.392124px;}
.yc{bottom:451.188261px;}
.y2f{bottom:469.302275px;}
.yb{bottom:476.472275px;}
.y2e{bottom:482.376980px;}
.y2d{bottom:495.451686px;}
.ya{bottom:504.866412px;}
.y2c{bottom:508.527954px;}
.y2b{bottom:521.602660px;}
.y9{bottom:545.508908px;}
.y2a{bottom:546.886673px;}
.y8{bottom:558.583614px;}
.y7{bottom:571.658320px;}
.y29{bottom:573.798386px;}
.y6{bottom:584.733026px;}
.y28{bottom:586.873092px;}
.y5{bottom:597.807732px;}
.y27{bottom:599.946235px;}
.y4{bottom:610.882438px;}
.y26{bottom:625.231810px;}
.y3{bottom:637.156817px;}
.y25{bottom:652.141961px;}
.y24{bottom:665.216667px;}
.y23{bottom:678.291373px;}
.y22{bottom:691.367641px;}
.y21{bottom:704.442346px;}
.y20{bottom:717.517052px;}
.y1f{bottom:730.591758px;}
.y1e{bottom:743.664902px;}
.y1d{bottom:756.739608px;}
.y1c{bottom:769.814314px;}
.y1b{bottom:795.099889px;}
.y1a{bottom:823.494026px;}
.y2{bottom:990.383196px;}
.h5{height:21.855469px;}
.h6{height:26.208984px;}
.h7{height:26.226562px;}
.h4{height:34.945312px;}
.h3{height:54.602051px;}
.h1{height:1132.516340px;}
.h2{height:1174.692810px;}
.h0{height:1237.176471px;}
.w1{width:831.032680px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x1{left:11.715686px;}
.x0{left:62.483660px;}
.x4{left:189.701954px;}
.x5{left:228.368405px;}
.x3{left:425.641817px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:7.214942pt;}
._2{width:8.720957pt;}
._0{width:11.540084pt;}
.fs2{font-size:25.606695pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:64.016736pt;}
.y1{bottom:26.666667pt;}
.y3b{bottom:48.414667pt;}
.y3a{bottom:61.806667pt;}
.y0{bottom:62.666667pt;}
.y19{bottom:195.570667pt;}
.y18{bottom:206.730667pt;}
.y17{bottom:228.312000pt;}
.y16{bottom:251.282667pt;}
.y15{bottom:262.442667pt;}
.y39{bottom:266.745333pt;}
.y14{bottom:273.602667pt;}
.y38{bottom:277.904000pt;}
.y37{bottom:289.064000pt;}
.y13{bottom:295.185333pt;}
.y36{bottom:300.225333pt;}
.y35{bottom:311.385333pt;}
.y12{bottom:318.154667pt;}
.y34{bottom:322.545333pt;}
.y11{bottom:329.314667pt;}
.y33{bottom:333.705333pt;}
.y10{bottom:340.474667pt;}
.y32{bottom:344.864000pt;}
.yf{bottom:351.634667pt;}
.y31{bottom:356.024000pt;}
.ye{bottom:362.794667pt;}
.yd{bottom:373.954667pt;}
.y30{bottom:377.606667pt;}
.yc{bottom:385.114667pt;}
.y2f{bottom:400.576000pt;}
.yb{bottom:406.696000pt;}
.y2e{bottom:411.736000pt;}
.y2d{bottom:422.896000pt;}
.ya{bottom:430.932000pt;}
.y2c{bottom:434.057333pt;}
.y2b{bottom:445.217333pt;}
.y9{bottom:465.622667pt;}
.y2a{bottom:466.798667pt;}
.y8{bottom:476.782667pt;}
.y7{bottom:487.942667pt;}
.y29{bottom:489.769333pt;}
.y6{bottom:499.102667pt;}
.y28{bottom:500.929333pt;}
.y5{bottom:510.262667pt;}
.y27{bottom:512.088000pt;}
.y4{bottom:521.422667pt;}
.y26{bottom:533.670667pt;}
.y3{bottom:543.849333pt;}
.y25{bottom:556.640000pt;}
.y24{bottom:567.800000pt;}
.y23{bottom:578.960000pt;}
.y22{bottom:590.121333pt;}
.y21{bottom:601.281333pt;}
.y20{bottom:612.441333pt;}
.y1f{bottom:623.601333pt;}
.y1e{bottom:634.760000pt;}
.y1d{bottom:645.920000pt;}
.y1c{bottom:657.080000pt;}
.y1b{bottom:678.662667pt;}
.y1a{bottom:702.898667pt;}
.y2{bottom:845.348000pt;}
.h5{height:18.654877pt;}
.h6{height:22.370849pt;}
.h7{height:22.385853pt;}
.h4{height:29.827798pt;}
.h3{height:46.605935pt;}
.h1{height:966.666667pt;}
.h2{height:1002.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:709.333333pt;}
.w0{width:816.000000pt;}
.x2{left:0.000000pt;}
.x1{left:10.000000pt;}
.x0{left:53.333333pt;}
.x4{left:161.921333pt;}
.x5{left:194.925333pt;}
.x3{left:363.309333pt;}
}
